Subject: Re: Latest developments in Palestine
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 8 Oct 2000 18:48:00 -0700 (PDT)

Thanks Jeff. 

Mike/Jeff:  FYI---all of our people are out of Gaza except four egyptians 
that are safe in Gaza city( a quiet area because no Israelis will enter).  We 
are working on a plan to get the egyptians safely back to egypt, but now is 
not the time for them to move.  ABB has pulled its people out so construction 
is stalled.  I saw some dramatic pictures on CNN here showing an Israeli 
helicopter hovering over our plant, shooting rockets into the Netzarim 
junction about a quarter mile away.

Andrew will be in London on Monday to initiate discussions with British Gas.  
I will follow up with Andrew/BG after he lays the groundwork.

Rick 

Jeffrey Hammad
10/08/2000 10:47 AM
To: Andrew Makk, Mac McClelland/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Rick 
Bergsieker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Jim Rountree/OTS/Enron@Enron, Yaser 
Tobeh/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Latest developments in Palestine

All borders to Gaza have now been completely closed for both Palestinians and 
foreigners, including a shutdown of the Gaza airport.  The Palestinians 
rejected the Israeli ultimatum, and an escalation of the conflict is widely 
expected to begin on Monday night.  

I have spoken with some Americans and British friends who had stayed in Gaza, 
and they  reported that their embassy's have called them, and warned them of 
a possible escalation following the expiration of Baraks 48 hour ultimatum.  
There is little that the embassy's have been able to do to help the people 
still in Gaza due to the political sensitivites and lack of cooperation 
between them and the IDF, but we should take note of their response, as 
confirmation that we cannot rely on their assistance in the future for 
evacuations.  When Jim Roundtree and I visisted the head of security at the 
US embassy, he warned that an evacuation of Gaza by the US embassy is very 
unlikely under any circumstances because of the difficulty of coordinating 
such an excercise with the US military, and the "political message" it would 
send.  

Regards,

Jeff